<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserSport extends Model
{
    use HasFactory;

    protected $fillable=[
        'sport_id',
        'user_id'
    ];

    public function sport()
    {
        return $this->belongsTo(Sport::class, 'sport_id');
    }

}